[
    {
        "Name": "AnimNotify_ChooseDamageSource",
        "Asset": "/Game/BP/AI/Bosses/Misc/AnimNotify_ChooseDamageSource.AnimNotify_ChooseDamageSource_C",
        "Category": "Bosses/Misc"
    }
]